---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: aarch64
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-aarch64.tar.gz
  iso: alpine-minirootfs-3.23.0-aarch64.tar.gz
  date: 2025-12-03
  time: 16:05:40
  size: 4038032
  sha256: 64f19fbe1ba6e00eab12e5f8b3757a1d3788f41685918c6089fcb849d8a3b4c9
  sha512: 127a696152751a36f4dee7047d237acb02a0475aa70fd4bbcfdf3bcfe7fa78a62ce27fba90a887dd5565e58caecf4cba04203511b40029b04d8a9443c977ee79
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: aarch64
  version: 3.23.0
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0-aarch64.tar.gz
  iso: alpine-netboot-3.23.0-aarch64.tar.gz
  date: 2025-12-03
  time: 16:07:02
  size: 421284179
  sha256: 1f8cb5de28b09b562ff38cb424ad5b4f63e04853cbb4c18b2a7fa6081d572edf
  sha512: 6f5c8ec858ab89ff97bdd52f9682fbd563562dcf7ff53fd7e3242c52625087c57c0570f32f2b9f6b85735d893a47df21023721d2410a0b369b92c8fd46a29af9
